
.gStyle {
  background: #fff;
  display: flex;
  border: 1px solid #5f6368;
  box-shadow: none;
  height: 39px;
  width:100%;
  max-width: 604px;
  border-radius: 24px;
  z-index: 3;
  height: 44px;
  margin: 0 auto;
}

.gStyle:hover {
  box-shadow: 0 1px 6px 0 #5f6368;
  border-color: rgba(95, 99, 104, 0);
}

.gStyle__wrapper {
  flex: 1;
  display: flex;
  padding: 5px 8px 0 16px;
  padding-left: 14px;
}

.gStyle__input {
  display: flex;
  flex: 1;
  flex-wrap: wrap;
}

.gStyle__input__highlight {
  color: transparent;
  flex: 100%;
  white-space: pre;
  height: 34px;
  font: 16px arial, sans-serif;
  line-height: 34px;
  height: 34px !important;
}

.gStyle__input__field {
  background-color: transparent;
  border: none;
  margin: 0;
  padding: 0;
  color: rgba(0, 0, 0, 0.87);
  word-wrap: break-word;
  outline: 0;
  display: flex;
  flex: 100%;
  -webkit-tap-highlight-color: transparent;
  margin-top: -37px;
  height: 34px;
  font-size: 16px;
  font: 16px arial, sans-serif;
  line-height: 34px;
  height: 34px !important;
}

.gStyle__btn {
  flex: 0 0 auto;
  padding-right: 13px;
  height: 44px;
  width: 44px;
  background: 0 0;
  border: none;
  cursor: pointer;
  flex: 0 0 auto;
  padding: 0;
  margin-top: -5px;
  webkit-writing-mode: horizontal-tb !important;
  text-rendering: auto;
  letter-spacing: normal;
  word-spacing: normal;
  text-transform: none;
  text-indent: 0;
  text-shadow: none;
  text-align: center;
  font: 400 11px system-ui;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.gStyle__btn:focus {
  outline: 0;
}

.gStyle__btn__wrapper {
  background: 0 0;
  color: #4285f4;
  height: 24px;
  width: 24px;
  margin: auto;
}

.gStyle__btn__wrapper span {
  display: inline-block;
  fill: currentColor;
  height: 24px;
  line-height: 24px;
  position: relative;
  width: 24px;
  color: #4285f4;
  cursor: pointer;
}

.gStyle__btn__wrapper span svg {
  display: block;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.defaults.serp-search-bar .serp-search-bar__logo {
  margin-bottom: 1em;
}

footer .serp-search-bar .gStyle, header .serp-search-bar .gStyle {
  margin: 0;
}

@media only screen and (max-width: 395px) {
    .gStyle {
        /* width:auto; */
        margin:0 15px;
    }

}

/* clears the 'X' from Internet Explorer */
.gStyle__input__field::-ms-clear {  display: none; width : 0; height: 0; }
.gStyle__input__field::-ms-reveal {  display: none; width : 0; height: 0; }

/* clears the 'X' from Chrome */
.gStyle__input__field::-webkit-search-decoration,
.gStyle__input__field::-webkit-search-cancel-button,
.gStyle__input__field::-webkit-search-results-button,
.gStyle__input__field::-webkit-search-results-decoration { display: none; }
